---
- version: 2.6.7
  date: '2021-04-05'
  post: "/en/news/2021/04/05/ruby-2-6-7-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.7.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.7.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.7.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.7.zip
  size:
    bz2: 14136831
    gz: 16198982
    xz: 11591404
    zip: 19866856
  sha1:
    bz2: 826bcbe83fde9c813a88e5d42155ea8fa6ffb017
    gz: c37ba0b0699540bbd46116c2f7440c9e7cd16553
    xz: 1fd1448125a00cd7b9994637b5e561506de6a6d3
    zip: 762f76f2d09339862f0de18a6603cf7cbe804ec8
  sha256:
    bz2: 775a5d47b73ce3ee5d600f993badd7b640a2caca138573326db6632858517710
    gz: e4227e8b7f65485ecb73397a83e0d09dcd39f25efd411c782b69424e55c7a99e
    xz: f43ead5626202d5432d2050eeab606e547f0554299cc1e5cf573d45670e59611
    zip: 3facc52602ff1f1958b9e82a0c1837ce8b3f39c665d7ff01b9bc62f9b7a9d852
  sha512:
    bz2: 311ec56d23d0de7a163f66c1ef4e5369b822f8409f8e1f3a25785c803f01c68dd13aa8ddcfb3a0fe6a97bf321950f8d6cd75b2babcb04158e791601914666f7a
    gz: 11689cb9a48d9a588c5526dc2581f11bcf56496ecf96a93d4bddc3e92327be29a9e7806fe19c1a774d5b9d681010936577738aae872d08950d472d04fa6c4dfa
    xz: ba6fc0a36af2a08cf1b008851e805f59ea1047724fc7b61d4bc674533b8f123cb12fa0969e9a3f57290477c0d75f974ca7e304836e4905bd96a737211df9bd21
    zip: 9c3a098a7a6133e46dbfa0208461b31a5e4eaa4a9cc3d3eed28e4d29bd2ca97bc1a90e3e433a3832e8bbd4a5bac03d0494a15e1b20237536bde2861d5e1e1cd1
